Bug 49901 - RH6.2 Alpha hangs during multiuser startup
Summary: RH6.2 Alpha hangs during multiuser startup
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-24 22:09 UTC by Peter Hill
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 22:09:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Hill 2001-07-24 22:09:13 UTC
Description of Problem:
We're looking for suggestions to debug a hung system.
Installed RH6.2 Alpha on Compaq DS10L, "server" install.
Boots fine to single user mode.  Hangs on multi-user
startup, whether interactive or not.  Gets through
/etc/rc.local (used printf at end to demonstrate this).
Can't tell where it's hanging.  Last few lines of
interactive startup look like this:

[...] Start service httpd (Y)es/(N)o/(C)ontinue? [Y] 
Starting httpd: [  OK  ]
Start service xfs (Y)es/(N)o/(C)ontinue? [Y] 
Starting X Font Server: [  OK  ]
Start service linuxconf (Y)es/(N)o/(C)ontinue? [Y] 
Starting linuxconf [  OK  ]
Start service local (Y)es/(N)o/(C)ontinue? [Y] 



How Reproducible:
Boot without "single" option

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Peter Hill 2001-07-26 21:34:49 UTC
Several problems with serial line as console -- none of
our DS10L systems have monitors or keyboards.  Fixed.


Note You need to log in before you can comment on or make changes to this bug.